h2
{
	font-family: "Times New Roman" , Times, serif;
	font-size: 14px;
	color: #000;
}
a:visited
{
	color: #60288A;
}
a:link
{
	color: #006699;
}
.secnav
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	color: #60288A;
	font-weight: bold;
}
a.secnav:visited
{
	color: #60288A;
	font-weight: bold;
	text-decoration: none;
}
a.secnav:link
{
	color: #60288A;
	font-weight: bold;
	text-decoration: none;
}
a.secnav:hover
{
	color: #60288A;
	font-weight: bold;
	text-decoration: underline;
}
.ternav
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.66em;
	color: #60288A;
}
a.ternav:visited
{
	color: #60288A;
	text-decoration: none;
}
a.ternav:link
{
	color: #60288A;
	text-decoration: none;
}
a.ternav:hover
{
	color: #60288A;
	text-decoration: underline;
}
.wikinav
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.66em;
	color: #60288A;
}
a.wikinav:visited
{
	color: #0000FF;
	text-decoration: none;
}
a.wikinav:link
{
	color: #0000FF;
	text-decoration: none;
}
a.wikinav:hover
{
	color: #0000FF;
	text-decoration: underline;
}
.fpromosecnav
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	color: #cc6600;
	font-weight: bold;
	text-decoration: none;
}
.tools
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.66em;
	color: #60288A;
}
.tools a
{
	color: #60288A;
}
.crumb
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.66em;
	color: #60288A;
}
.crumb a
{
	color: #60288A;
}
.title
{
	font-family: arial, helvetica, sans-serif;
	font-size: 1.75em;  /* 0.9em; */
	color: #810262;    /* #5B407F;*/
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1.3125em;
}
.titleblack
{
	font-family: arial, helvetica, sans-serif;
	font-size: 0.9em;
	color: #5B407F;
	font-weight: bold;
}
.titlewhite
{
	font-family: arial, helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFFFFF;
	font-weight: bold;
}
.subtitle
{
	font-family: "Times New Roman" , Times, serif;
	font-size: 14px;
	color: #000;
}
.header
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.8em;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
}
.subhead2
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	color: #000000;
}
.bluesubhead
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.8em;
	color: #5B407F;
}
.tablehead
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.66em;
	color: #5B407F;
	text-transform: uppercase;
}
.tabletext
{
	font-family: "Times New Roman" , Arial, sans-serif;
	font-size: 0.8em;
	color: #000000;
}
.subsubhead
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.66em;
	color: #000000;
}
.text
{
	font-family: "Times New Roman" , Times, serif;
	font-size: 0.9em;
	color: #000;
}
.modtext
{
	font-family: "Times New Roman" , Times, serif;
	font-size: 0.9em;
	color: #000000;
}
.modsmalltext
{
	color: #000000;
	font-family: "Times New Roman" , Times, serif;
	font-size: 0.8em;
	padding-left: 2px;
	padding-top: 0px;
	padding-bottom: 3px;
	padding-right: 1px;
}
.modContainer
{
	background: #524182;
	margin: 20px -1px 5px 10px;
	padding: 1px;
}
.modContent
{
	background: #fff;
	margin: -7px 1px 0px -3px;
	border: 1px solid #524182;
}
.modData
{
	padding: 4px;
}
.modTitle
{
	border-bottom: solid 1px #524182;
	font-family: Arial, Tahoma, sans-serif;
	font-size:12px; 
	font-weight:bold; 
	line-height:16px;
	padding: 3px 5px 4px 5px;
}
.modTitleType1
{
	color: White;
	background: #8D9AB1;
}
.modTitleType2
{
	color: White;
	background: #005373;
}
.modTitleType3
{
	color: #5B407F;
	background: #D3C6E6;
}
.modTitleType4
{
	color: #819E76;
	background: #EEF8EF;
}
.modtextwhite
{
	font-family: Arial Narrow, sans-serif;
	font-size:16; 
	font-weight:bold; 
	color: White;	
	line-height:16px;
	margin: 3px 5px 4px 5px;
}
.text2
{
	font-family: "Times New Roman" , Times, serif;
	font-size: 0.9em;
	line-height: 10pt;
	color: #000;
}
.browmtext
{
	font-family: "Times New Roman" , Times, serif;
	font-size: 0.8em;
	color: #996633;
}
.smalltext
{
	font-family: "Times New Roman" , Times, serif;
	font-size: 0.66em;
	color: #000;
}
.smalltext2
{
	font-family: "Times New Roman" , Times, serif;
	font-size: 0.8em;
	color: #000;
}
.timessmall
{
	font-family: "Times New Roman" , Arial, sans-serif;
	font-size: 0.66em;
	color: #000000;
}
.subhead
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.66em;
	color: #000000;
}
.crosslink
{
	font-family: Arial, sans-serif;
	font-size: 0.66em;
	color: #000000;
}
.homesub
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.66em;
	color: #759EBE;
}
.footer
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.66em;
	color: #D1D3D4;
}
.footer:link
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.66em;
	color: #D1D3D4;
}
.footer:visited
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.66em;
	color: #D1D3D4;
}

.reader
{
	font-family: "Times New Roman" , Times, serif;
	font-size: 0.66em;
	color: #C78C54;
	text-transform: uppercase;
}
.annodate
{
	font-family: "Times New Roman" , Arial, sans-serif;
	font-size: 0.66em;
	color: #000;
}
.sectitle
{
	font-family: "Times New Roman" , Arial, sans-serif;
	font-size: 0.66em;
	color: #60288A;
	font-weight: bold;
}
.important
{
	font-family: "Times New Roman" , Arial, sans-serif;
	font-size: 0.8em;
	color: #60288A;
}
a.sectitle:visited
{
	color: #60288A;
	font-weight: bold;
}
a.sectitle:link
{
	color: #60288A;
	font-weight: bold;
}
a.sectitle:hover
{
	color: #60288A;
	font-weight: bold;
}
ol
{
	font-family: "Times New Roman" , Times, serif;
	font-size: 0.8em;
	color: #000;
}
.pollspace
{
	line-height: 6pt;
}

SELECT
{
	text-decoration: none;
	font-family: verdana,arial,helvetica;
	font-size: 10px;
	font-weight: normal;
}
INPUT.submitbutton
{
	text-decoration: none;
	font-family: verdana,arial,helvetica;
	font-size: 12px;
	color: #000000;
	background: #C5DDDD;
	font-weight: normal;
}
INPUT.resetbutton
{
	text-decoration: none;
	font-family: verdana,arial,helvetica;
	font-size: 12px;
	color: #000000;
	background: #E7F1F1;
	font-weight: normal;
}
INPUT, TEXTAREA
{
	text-decoration: none;
	font-family: verdana,arial,helvetica;
	font-size: 10px;
}

#nav
{
	font-weight: bold;
	color: #333399;
}
#listnav
{
	font-family: "Times New Roman" , Arial, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	color: #60288A;
}

.gene0
{
	font-family: arial, helvetica, sans-serif;
	font-size: 0.9em;
	color: #5B407F;
	font-weight: bold;
}
.gene1
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	color: #60288A;
	font-weight: bold;
}
.gene1s
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	color: #60288A;
	font-weight: normal;
}
a.gene1s:visited
{
	color: #60288A;
}
a.gene1s:link
{
	color: #60288A;
}
a.gene1s:hover
{
	color: #60288A;
}
.gene1a
{
	font-family: Tahoma, Arial, sans-serif;
	color: #5B407F;
	font-weight: bold;
}
.gene2
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	color: #5B407F;
	font-weight: normal;
}
.gene3
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.66em;
	color: #5B407F;
}
.gene2s
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	color: #60288A;
	font-weight: normal;
	line-height: 13pt;
}
a.gene2s:visited
{
	color: #60288A;
}
a.gene2s:link
{
	color: #60288A;
}
a.gene2s:hover
{
	color: #60288A;
}
SELECT.gene
{
	text-decoration: none;
	font-family: verdana,arial,helvetica;
	font-size: 9px;
	font-weight: normal;
}
.geneflag
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	font-style: normal;
	color: #60288A;
	background-color: #FFFF99;
}

.mvtb
{
	margin-top: 5px;
	margin-bottom: 5px;
}

.clsErrorText
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10pt;
	color: #FF0000;
	line-height: 12pt;
}

.checkboxes
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 0.66em;
	color: #000000;
}


/************ AlzRisk ************/
.Label
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	color: #60288A;
	font-weight: bold;
}

.Content
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	color: #5B407F;
	font-weight: normal;
}


.tdContent a
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: inherit;
	color: #5B407F;
	font-weight: normal;
	color: #006699;
	text-align: center;
	line-height: normal;
	font-weight: normal;
}

.tdContent
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	color: #5B407F;
	text-align: center;
	vertical-align: text-top;
	font-weight: normal;
}

a.TableLink
{
	color: #006699;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 0.7em;
	font-weight: normal;
}

.TableHeading
{
	background-color: #efe9fa;
}

.TableHeadingLabel
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	color: #60288A;
	font-weight: bold;
	background-color: #efe9fa;
	text-align: center;
}

.TableHeadingLabel a
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: inherit;
	color: #006699;
	font-weight: bold;
	background-color: #efe9fa;
	text-align: center;
	line-height: normal;
}

.TableHeadingLabel a:visited
{
	color: #006699;
}

.tdAD
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	color: #5B407F;
	text-align: center;
	vertical-align: text-top;
	background-color: #c7d9e9;
	font-weight: normal;
}

.tdTD
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	color: #5B407F;
	text-align: center;
	vertical-align: text-top;
	background-color: #d8e8b7;
	font-weight: normal;
}

.Legend
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	color: #5B407F;
	font-weight: normal;
	margin-left: 3px;
}

.DDLRF
{
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

.HeaderLabel
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.70em;
	color: #5B407F;
	font-weight: normal;
}

.HeaderLink
{
	color: #006699;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 0.7em;
	font-weight: normal;
}

/* Paper Search Pagination */
#PaginationNode {
clear:both;
font-family:"Times New Roman",Arial,sans-serif;
margin:0.2em 0em;
height:1.6em;
position:relative;
}
#PaginationNode .right {
position:absolute;
right:0px;
top:0em;
}
#PaginationNode a {
color:#336699;
margin:0em 0.5em;
text-decoration:none;
}
#PaginationNode .numItems {
position:relative;
top:0.2em;
/*margin-top:0.5em;*/
line-height:2em;
}
#PaginationNode .right{
text-align:right;
}
div#PaginationNode {
margin-top:0.4em;
}
#PaginationNode div {
font-size:0.66em;
}
#PaginationNode div.numItems {
width:40%;
}
#PaginationNode div.right {
width:60%;
}
#pager span {
position:relative;
}


/* Paper Search Results */
/* column container */
.colmask {
    position:relative;		/* This fixes the IE7 overflow hidden bug */
    clear:both;
    float:left;
    width:100%;			/* width of whole results column */
	overflow:hidden;	/* This chops off any overhanging divs */
	}
	
.powResults 
{
	width:100%;
	float:left;
	position:relative;
	margin:0 5px 0px 8px;
}

.resultColumns {
	float:left;
	width:430px;
	position:relative;
}
	
.resultColumns .labelImages {
	position:relative;
	margin-top:-0.2em;
	margin-left:25px;
}

.powResultsColumn1 
{
	float:left;
	position:relative;
	width:25px;
	overflow:hidden;
	margin:0px;
}

.powResultsColumn1 .citCheckbox
{
	position:relative;
	left:0.2em;
	margin-left:0em;
}

.powResultsColumn1 .citCheckbox input
{
	
}

.powResultsColumn2 
{
	float:left;
	position:relative;
	padding:0em;
	width:400px;
	overflow:hidden;
}

.print
{
	margin:0px 8px 0px 8px;
}

.citationText 
{
	position:relative;
	display:inline-block;
	margin-bottom:1em;
	margin-top:2px;
	font-family:"Times New Roman",Arial,sans-serif;
	font-size: 0.8em;
	color: #000000;
}

.citationText .printSummaryHeader
{
	margin:10px 8px 10px 8px;
}

.powResultsColumn2 .buttons 
{
	margin-bottom:3px;
}


.powResults .separator 
{
	display:block;
	position:static;
	margin-bottom:5px;
}

.separatorPrint
{
	margin:10px 0px 10px 0px;
}

.searchCriteria
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 0.66em;
	color: #000000;
	margin:1px 5px 0px 10px;
}
